html, body {
    margin: 0;
    height: 100%;
}

body {
background-repeat: no-repeat;
background-color:#ffffff;

/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #56E5EF 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #56E5EF 100%);

/* Opera */ 
background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #56E5EF 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #56E5EF));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #56E5EF 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to top, #FFFFFF 0%, #56E5EF 100%);

/*	text-shadow: 3px 2px 4px #666666; */
	font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #002157;
}

form {
	display: inline-block;
	zoom: 1; /* ie7 hack for display:inline-block */
	*display: inline;
	border: solid 2px #ffffff;
	padding: 5px 5px;
	
	-webkit-border-radius: 1.5em;
	-moz-border-radius: 1.5em;
	border-radius: 1.5em;

	-webkit-box-shadow: 0 6px 0 rgba(0,0,0,.1);
	-moz-box-shadow: 0 6px 0 rgba(0,0,0,.1);
	box-shadow: -5px 6px 8px rgba(0,0,0,.1);

	background: #f1f1f1;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie7 */
	-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie8 */
}
form input {
	font: normal 12px/100% Arial, Helvetica, sans-serif;
}
form .textfield {
	background: #fff;
	padding: 6px 6px 6px 8px;
	width: 202px;
	border: solid 1px #bcbbbb;
	outline: none;
	padding-left: 30px;

	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;

	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	}


#kids table,#kids th,#kids td {
	border: 1px solid black;
	border-collapse: collapse;
}

#contentarea{
	width:600px;
	background-color:rgba(255,255,255,0.5);
	padding: 22px;
	border-radius:0px 25px 25px 25px;
	border-color: WHITE;
	border-width: 4px;
	border-style: solid;
}

.loginform {
	display: inline-block;
	zoom: 1; /* ie7 hack for display:inline-block */
	*display: inline;
	border: solid 2px #ffffff;
	padding: 5px 5px;
	-webkit-border-radius: 1.5em;
	-moz-border-radius: 1.5em;
	border-radius: 1.5em;
	-webkit-box-shadow: 0 6px 0 rgba(0, 0, 0, .1);
	-moz-box-shadow: 0 6px 0 rgba(0, 0, 0, .1);
	box-shadow: -5px 6px 8px rgba(0, 0, 0, .1);
	background: #f1f1f1;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff),to(#ededed));
	background: -moz-linear-gradient(top, #fff, #ededed);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',	endColorstr='#ededed'); /* ie7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ededed'); /* ie8 */
}

.kidTable * th{
	background: linear-gradient(#238D99, #16017F);
	color: white;
}

.evenRow{
	background: #E1EEf4;
}

.oddRow{
	background: #FFFFFF;
}

.loginform input {
	font: normal 12px/100% Arial, Helvetica, sans-serif;
}

.loginform .loginfield {
	background: #fff;
	padding: 6px 6px 6px 8px;
	width: 202px;
	border: solid 1px #bcbbbb;
	outline: none;
	padding-left: 30px;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
	-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .2);
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .2);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, .2);
}

.button {
	color: hsl(0, 0%, 40%) !important;
	background-color: hsl(0, 0%, 75%);
	-webkit-box-shadow: inset rgba(255, 254, 255, 0.6) 0 0.3em .3em, inset
	rgba(0, 0, 0, 0.15) 0 -0.1em .3em, /* inner shadow */  
	hsl(0, 0%, 60%) 0 .1em 3px, hsl(0, 0%, 45%) 0 .3em 1px,
	/* color border */ 
	rgba(0, 0, 0, 0.2) 0 .5em 5px; /* drop shadow */
	-moz-box-shadow: inset rgba(255, 254, 255, 0.6) 0 0.3em .3em, inset
	rgba(0, 0, 0, 0.15) 0 -0.1em .3em, /* inner shadow */  
	hsl(0, 0%, 60%) 0 .1em 3px, hsl(0, 0%, 45%) 0 .3em 1px,
	/* color border */ 
	rgba(0, 0, 0, 0.2) 0 .5em 5px; /* drop shadow */
	box-shadow: inset rgba(255, 254, 255, 0.6) 0 0.3em .3em, inset
	rgba(0, 0, 0, 0.15) 0 -0.1em .3em, /* inner shadow */  
	hsl(0, 0%, 60%) 0 .1em 3px, hsl(0, 0%, 45%) 0 .3em 1px,
	/* color border */ 
	rgba(0, 0, 0, 0.2) 0 .5em 5px; /* drop shadow */
	padding: .5em .6em .4em .6em;
	margin: .5em;
	display: inline-block;
	position: relative;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border-top: 1px solid rgba(255, 255, 255, 0.8);
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	background-image: -webkit-gradient(radial, 50% 0, 100, 50% 0, 0, from(rgba(255, 255, 255,0)), to(rgba(255, 255, 255, 0.7)));
	background-image: -moz-radial-gradient(top, ellipse cover, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0) 100%));
	background-image: gradient(radial, 50% 0, 100, 50% 0, 0, from(rgba(255, 255, 255, 0)),to(rgba(255, 255, 255, 0.7))));
	-webkit-transition: background .2s ease-in-out;
	-moz-transition: background .2s ease-in-out;
	transition: background .2s ease-in-out;
}

.button:active {
	-webkit-box-shadow: inset rgba(255, 255, 255, 0.6) 0 0.3em .3em, inset
	rgba(0, 0, 0, 0.2) 0 -0.1em .3em, /* inner shadow */  
	rgba(0, 0, 0, 0.4) 0 .1em 1px, /* border */ 
	rgba(0, 0, 0, 0.2) 0 .2em 6px; /* drop shadow */
	-moz-box-shadow: inset rgba(255, 255, 255, 0.6) 0 0.3em .3em, inset
	rgba(0, 0, 0, 0.2) 0 -0.1em .3em, /* inner shadow */  
	rgba(0, 0, 0, 0.4) 0 .1em 1px, /* border */ 
	rgba(0, 0, 0, 0.2) 0 .2em 6px; /* drop shadow */
	box-shadow: inset rgba(255, 255, 255, 0.6) 0 0.3em .3em, inset
	rgba(0, 0, 0, 0.2) 0 -0.1em .3em, /* inner shadow */  
	rgba(0, 0, 0, 0.4) 0 .1em 1px, /* border */ 
	rgba(0, 0, 0, 0.2) 0 .2em 6px; /* drop shadow */
	-webkit-transform: translateY(.2em);
	-moz-transform: translateY(.2em);
	transform: translateY(.2em);
}

#username {
	background: url('images/user.png') no-repeat;
	background-position: 5px 5px;
}

#password {
	background: url('images/pw.png') no-repeat;
	background-position: 5px 5px;
	margin-top: 5px;
}

#menu {
	border-radius: 1.5em;
	display: inline;
	margin-right:-10px;
}

#newsBut{background-color: #f70510;}
#versesBut{background-color: #f4f704;}
#calBut{background-color: #f66708}
#regBut{background-color: #06ca0a;}
#kidsBut{background-color: #002157;}
#grpBut{background-color: #8f05f0;}
#logoutBut{background-color: #d205f0;}
#loginBut{background-color: #4a8bf7;}

.menuitem {
	border-radius:25px 10px 10px 25px;
	color:white;
	padding:5px;
	border-color:white;
	border-width:3px;
	border-style:solid;
	padding-right:61px;
	padding-left:10px;
	margin-bottom: 15px;
}


.menuitem A {
	color: #ffffff;
	text-decoration: none;
}

.menuitem A:hover {
	color: #ffffff;
	text-decoration: none;
}

.menuItemSelected {
/*	background-color: #123456;*/
}

#createNewsToggle, #createNewEventToggle, .editEventToggle, .editNewsToggle{
	float:right;
}

.csvLink{
	float:right;
	text-decoration: none;
	color: black;
}
.footerInfo {
	text-align:center;
	text-transform: uppercase;
	font-family:  Droid Sans, Helvetica, Arial, sans-serif;
	color: #002157;
	font-size: 11px;
}

.footerInfo A{
	color: #002157;
	text-decoration: none;
}

.moreKidInfoName{
	float:left;
	width:70px;
}